[RestoreInformation]
DriverDesc=Bluetooth Device (RFCOMM Protocol TDI)
DriverVersion=10.0.10240.16384
DriverDate=6-21-2006
DriverProvider=Microsoft
DriverClass=Net
DriverInfPath=tdibth.inf
DriverInfSection=RFCOMM.Install
DriverHardwareID=BTH\MS_RFCOMM
